CVE-2017-7511 用MinGW多普勒Fedora的安全更新(FEDORA-2017-eadc5f410e)

漏洞类别:Fedora

漏洞等级:

漏洞信息

Fedora已经发布的安全更新MinGW多普勒修复漏洞。
受影响的操作系统:
Fedora 24

漏洞危害

此漏洞还可用于以资源可用性中断的形式造成有限的拒绝服务。

解决方案

Fedora已经发布更新包修复此漏洞。更新可以使用yum程序安装,这可以从费多[……]

Read more

Continue reading »